Bug 147048 - port update: games/blobby - Update to v0.9b
Summary: port update: games/blobby - Update to v0.9b
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-26 07:50 UTC by ganael.laplanche
Modified: 2010-06-05 12:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.65 KB, patch)
2010-05-26 07:50 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2010-05-26 07:50:01 UTC
This patch updates Blobby volley to version 0.9b.

Fix: Patch attached with submission follows:
Comment 1 Max Brazhnikov freebsd_committer 2010-06-01 08:52:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 dfilter freebsd_committer 2010-06-05 12:02:17 UTC
makc        2010-06-05 11:02:09 UTC

  FreeBSD ports repository

  Modified files:
    games/blobby         Makefile distinfo pkg-plist 
  Log:
  Update to 0.9b
  Sort plist while here
  
  PR:             ports/147048
  Submitted by:   Ganael Laplanche (maintainer)
  
  Revision  Changes    Path
  1.6       +3 -3      ports/games/blobby/Makefile
  1.3       +3 -3      ports/games/blobby/distinfo
  1.3       +6 -3      ports/games/blobby/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Max Brazhnikov freebsd_committer 2010-06-05 12:07:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!